delphi4php

Le
FF
salut tous

je me suis acheté le delphi4php

et lors de mes tests , j'ai un erreur silencieuse .

le test consiste à poser un bouton et de mettre un evenement
dans le cas présent je mets le code suivant ;

mail('xxx@free.fr','hello','hello');
/// le mail est volontaire pour ici mauvais

il ni pas d'autre code , c'est juste pour un test

je prepare les fichiers à publier avec l'expert de d4php

je mets en ligne sur un hebergeur avec php5 .

Lorsque je clique sur le boutton , ben RIEN .

je regarde les logs du serveur , j'ai cette erreur

[client 99.242] PHP Notice: Undefined offset: -1253527596 in
/var/www/vhosts/ct/vcl/system.inc.php on line 304, referer:
http:///


a la ligne 304 dans le fichier system.inc.php de la vcl j'ai ce code


function asString()
{
global $filter_func;
//Filter this out
if ($this->filter_extension)
{
return
$filter_func($this->stream[$this->name],FILTER_SANITIZE_STRING);
}
else
{
304 -- return $this->filter->process($this->stream[$this->name]);
}
}


selon , vous d'ou vient le probleme ???


si je dois modifier la ligne 304 , que faire ?????


merci de vos réponses
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Mickael Wolff
Le #21251
salut tous

je me suis acheté le delphi4php


Est-ce que l'achat de la licence donne droit à un quelconque support
de la part de l'éditeur ?

je mets en ligne sur un hebergeur avec php5 ....


Ce que je ne peux que te conseiller, c'est d'installer un WAMP en
local, et de faire les test en local. Au moins tu maîtriseras la boîte
de bout en bout.

Lorsque je clique sur le boutton , ben RIEN ....


Ben si, ça a l'air de générer une erreur ;)


selon , vous d'ou vient le probleme ???


Soit un problème à la génération du code, soit un problème de
compatibilité : pour quelle version *exact* de PHP le code est-il généré ?


si je dois modifier la ligne 304 , que faire ?????


Contacter le support de l'IDE ?

--
Mickaël Wolff aka Lupus Michaelis
http://lupusmic.org

FF
Le #20767
merci de ta réponse

pour quelle version *exact* de PHP le code est-il généré ?


en 5.01 sur easy giga


si je dois modifier la ligne 304 , que faire ?????


Contacter le support de l'IDE ?


oup s, la je me dit qu'ils vont me trouver un truc et me faire passer
pour un idiot :/

enfin je vais essayé :-Z


Publicité
Poster une réponse
Anonyme